Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# implementor.h File Reference

An AtkImplementor C++ wrapper interface. More...

`#include <inti/glib/type.h>`
`#include <atk/atkobject.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Atk

## Detailed Description

An AtkImplementor C++ wrapper interface.

Provides Implementor, an interface implemented by G::Object instances wanting to access their Atk::Object implementation.
Main Page - Footer